<?php
// Module Info

// The name of this module
define("_MI_HEADLINES_NAME","他站新闻");

// A brief description of this module
define("_MI_HEADLINES_DESC","显示 RSS/XML 后端新闻链接。");

// Names of blocks for this module (Not all module has blocks)
define("_MI_HEADLINES_BNAME","他站新闻区块");

// Names of admin menu items
define("_MI_HEADLINES_ADMENU1","他站新闻列表");
?>
